<!--
a = 1;if(a==0){a=1}
var slump = Math.random();
var talet = Math.round(slump * (a-1))+1;
function create() { 
this.under = '' 
}
b = new Array() 
for(var i=1; i<=a; i++) { b[i] = new create() } 
b[1].under ='<font color="red">[广告] </font><a target="_blank" href="Http://www.weiais.com"><font color="blue">欢迎访问本网娱乐论坛</font></a>'
var visa = "";
document.write(b[talet].under); 
//-->